Scal

Passage version 6.1.3 update 7 à 6.1.5

Recommended Posts

Bonjour,

Est-il possible de passer de la  version 6.1.3 update 7 à 6.1.5 ?

Share this post


Link to post
Share on other sites

Merci pour le retour....

Quel tuto dois-je suivre ? j'avoue sincèrement être perdu.

Share this post


Link to post
Share on other sites

Merci pour ton retour,

Je ne vois pas de tuto ? il faut toujours booter toujours sur la clé avec la version 1.02 b et le .pat 6.1.5 qu'il faut pour finir l'installation?

Share this post


Link to post
Share on other sites

tu as quoi comme loader ?

perso j'ai toujours fait les maj au fil du temps donc je peut pas te confirmer à 100% que tout ira bien

mais je voit pas ce qui bloquerait si tu est sur le bon loader.

Share this post


Link to post
Share on other sites

ok je vais tout d'abord sauvegarder et après le faire via le syno

merci pour ton aide ;)

Share this post


Link to post
Share on other sites

Juste par souci de précision, XPEnology n'a jamais été capable de passé à la version DSM 6.1.3 car aucun loader n'a été fait pour cette version. Vous devais surement être sous DSM 6.1.2

Share this post


Link to post
Share on other sites

Merci pour vos retours mais je suis bien en 6.1.3 - 15152 Upd 7

Screenshot_1.thumb.jpg.ee2b7268cf82a8fd5046a784a370b5cc.jpg

Share this post


Link to post
Share on other sites
On 3/16/2018 at 2:48 AM, Scal said:

Merci pour vos retours mais je suis bien en 6.1.3 - 15152 Upd 7

Screenshot_1.thumb.jpg.ee2b7268cf82a8fd5046a784a370b5cc.jpg

Autant pour moi, je me suis mélangé les pinceaux. J'ai confondu avec DSM 6.0.3. Petit moment d'inattention!

Share this post


Link to post
Share on other sites

Donc c'est possible de passer directement à la version 6.1.5? Sans perte de données ? 

Share this post


Link to post
Share on other sites
14 hours ago, Scal said:

Donc c'est possible de passer directement à la version 6.1.5? Sans perte de données ? 

 

Oui et il me semble que d'autres personnes vous ont déjà répondu de multiples fois. Il vous faut être sous le loader v1.02b.

Merci aussi de ne pas poser la même question dans divers fils de discussion. Une fois suffit.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now